﻿/* css colour overides - Spotlight */

/* main dark colour behind language bar and page title bar */
.purple {
    background-color: #854e5f !important;
  /*  background-color: #e48b14 !important;*/

    color: #ffffff;
}


/* main light colour behind crumb bar */
.lightpurple {
    background-color: #9e6778;
    /*  background-color: #eba413; */
    color: #ffffff;
}


/* skip to content button border colour */
.topheadbutton, .topheadbuttonsearchmobile {
  /*  border-color: #f0d3ab !important; */
      border-color: transparent !important; 
}


/* language button border colour */
.languagebutton {
  /*  border-color: #f0d3ab !important; */
      border-color: transparent !important; 
}

/* wmn top button border colour */
.topwmnbutton {
  /*  border-color: #f0d3ab !important; */
      border-color: transparent !important; 
}

/* top button hover */
.topheaderblock a:hover, .topheaderblock a:active, .topheaderblock a:focus {
    background-color: #c67c1a !important;
}



/* atoz container colour */
.atozcontainer {
    background-color: #854e5f !important;
      /*background-color: #e48b14 !important;*/
    
}

/* atoz container button colour */
.atozstrip li a {
    border-color: #f2bc4f !important;
}

/* atoz container button hover colour */
.atozstrip li a:hover {
    background-color: #f2bc4f !important;
}



/* link colours */

/* nav-right */
.sectionlinksselected {
       background: #e48b14 url("/SiteElements/CSSImages/link-footer-icon.png") no-repeat scroll 0 6px !important;
    
}

/* body links */
.container .contentright a[href] {
   /* color: #e48b14 !important;*/
  color: rgba(196, 23, 78, 1);
    
}


/* grid-more */
ul.grid-more li, ul.grid-more li a {
    color: #e48b14 !important;
}


/* where's my nearest buttonm */
.wmnstrip a {
    background-color: #34bbaa !important;
    border: 5px solid lightgrey !important;
    }

.wmnstrip a:hover {
    background-color: #00957e !important;
}

.contentright .actioncontainer a {color: #ffffff !important;}



/* grid container */
.white {
    background-color: #ffffff;
}

/* grid images */
.gridbox img {
    border: 3px solid white;
    border-radius: 35px;

}

.gridletter {
    background: #897ea9 linear-gradient(to right bottom, #EBAE5B 50%, #E9A447 50%) repeat scroll 0 0 !important;
    text-shadow: 1px 1px 1px #e48b14;
}

th {
  background: #854e5f !important;
/* background: #e48b14 !important; */
}

.containerslider {
/* background: linear-gradient(65deg, #AC690F, #E48B14); */
/* background: linear-gradient(65deg, #AC690F, rgb(222, 126, 39), rgb(177, 108, 14), #E48B14); */
/*  background: linear-gradient(65deg, rgb(86, 70, 62), rgba(123, 75, 9, 0.89),  rgb(177, 108, 14), rgb(191, 126, 37),#E48B14); */
    background: linear-gradient(65deg, rgb(177, 108, 14), rgb(191, 126, 37),#E48B14);
}

/*
.containersliderhome {
  
  background: rgba(6, 6, 6, 1) url("/SiteElements/CSSImages/sliderbg/2.jpg") no-repeat scroll center center / 100% auto;
}
*/

.containersliderhome {
    background-color: rgba(6,6,6,1);
    background-image: url("/SiteElements/CSSImages/sliderbg/spotlight.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center 65%;
}

.landingtitle {
   
    color: white;
    display: block;
    font-size: 0.9em;
    line-height: 1.1em;
    margin-left: 120px;
    margin-right: 50px;
    padding-left: 15px;
    padding-top: 5px;
}


.landingdesc {
    
    color: white;
    display: block;
    font-size: 0.6em;
    line-height: 1.2em;
    margin-left: 120px;
    margin-right: 50px;
    margin-top: 0px !important;
    padding-bottom: 10px;
    padding-left: 17px;
}

/*----- PLF ---*/
.topplfblock a:hover {
    color: #e48b14 !important;
}

.contentright ol li::before {
background-color: #e48b14 !important;
}

/*-------------------------------mobile---------------------------------*/
@media (max-width: 736px) {





.searchcontainer {
    background-color: #eba413 !important;
}

.searchblock input[type="text"] {
   /* background-color: #f2bc4f; */
   background-color: #eeeeee;
}
  
  .landingtitle {
font-size: 0.7em;
}

.landingdesc {
font-size: 0.45em;
}

}





/*Theme colours*/


/* overide-spotlight.css (4, 10) */


/* overide-spotlight.css (19, 45) */
.topheadbutton, .topheadbuttonsearchmobile {
    /* border-color: #996072 !important; */
      border-color: transparent !important;
}

/* overide-spotlight.css (25, 18) */
.languagebutton {
    /* border-color: #996072 !important; */
      border-color: transparent !important;
}

/* overide-spotlight.css (30, 16) */
.topwmnbutton {
    /* border-color: #996072 !important; */
      border-color: transparent !important;
}

/* overide-spotlight.css (35, 77) */
.topheaderblock a:hover, .topheaderblock a:active, .topheaderblock a:focus {
    background-color: #996072 !important;
}



/* overide-spotlight.css (48, 18) */
.atozstrip li a {
    border-color: #996072 !important;
}

/* overide-spotlight.css (53, 24) */
.atozstrip li a:hover {
    background-color: #996072 !important;
}

/* overide-spotlight.css (62, 24) */
.sectionlinksselected {
    background: #875464 url("/SiteElements/CSSImages/link-footer-icon.png") no-repeat scroll 0 6px !important;
}

/* overide-spotlight.css (68, 29) */
.container .contentright a {
    /* color: #875464 !important; */
  color: rgba(196, 23, 78, 1) !important;
}

/* overide-spotlight.css (164, 23) */
.topplfblock a:hover {
    color: #875464 !important;
}



/* overide-spotlight.css (106, 14) */
.gridletter {
    background: #897ea9 linear-gradient(to right bottom, #996072 50%, #875464 50%) repeat scroll 0 0 !important;
    text-shadow: none;
}